mat-form-field {
    margin-right: 12px;
}

.action_container{
    width: 100%;
    padding: 10px;
}

.action{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

.form_container{
    margin: 0 0 5px 0;
}


.select{
    border: 0px solid black;
    background-color: rgb(184, 32, 32);
    color: #fff;
    padding: 10px;
	font-family: 'Montserrat', sans-serif;
    border-radius: 5px;
    text-align: center;
    margin:0 0 20px 0;
    width: 45%;
}